Subject: [Rfced-future] Issue 13: Is decision making in the strategy body is open to all?

From: Eliot Lear <[email-masked]>
Date: Tue, 10 Nov 2020 12:45:54 +0100

The chairs would like to tackle Issue 13.  This issue looks at whether there is something like an RSEB or whether there is a more WG-like open decision process.  It is a big issue and will surely require lots of discussion.  And so we would welcome two forms of discussion.  The first is sort of meta: recognizing the differences here, if people have suggestions on how to bridge gaps, we’re happy to hear them.  The second is the logic and substance of the issue.

I believe, and please correct me if I am wrong, that there is no disagreement about having public access to meetings, perhaps with the exception of personnel discussions in the case of the RSEB.  Backing up to non-strategic decisions that relate to Issue 12, I believe, unless I am again mistaken, that there is something close to common ground about how day to day decisions are handled.  In the advisory model, these would fall largely to the RPC, but if the advisor is viewed as a senior member of the RPC, then this approximates how the RSE would operate under the RSEB model.

The only question at issue here is who gets to take part in the decision process.

Tell us if this summarizes the arguments on both sides:

On the one hand, the argument goes that the community should drive change, and the best approximation we have as a community is an open process in which all are invited to participate.  The value of this is that change happens only when there is rough consensus, and nobody can claim surprise (assuming we adhere to usual WG practices like LCs, rough consensus, etc).  The argument against would be analysis paralysis within the WG when change needs to happen, and potentially decision making by those who really don’t have a grasp of the issues.  In this model, primarily the RPC process is governed and the RSE/RSA offers advice to the RPC and to the WG.
On the other hand, in the RSEB model, only those serving members take part in decision making relating to strategy that is output in a new track, presumably after notice and taking into account of community views.  The benefit of this model is that one can avoid analysis paralysis due to lack of WG consensus (still possible that a closed committee could be split), can take on people for some length of service whose responsibility is to keep the ship afloat and can be held accountable in some way, and each of the streams in particular receives a bit more weight in terms of their particular needs.  The negative aspect is that accountability is diluted through various selection processes (some will find this negative a positive).

Maybe the right approach to have this discussion is for each of us to think in terms of benefits and drawbacks of each of these models.  Also, if there is a negative that is listed, can it be remedied in some way without jumping to the other approach?

We are looking for guidance from you as to how to proceed.